.anchors {
	display:flex;
	flex-wrap:nowrap;
	list-style:none;
	margin:0;
	padding:0;
}

.anchors a {
	display:block;
	margin-right:2rem;
	color:black;
	font-family:"Poppins", sans-serif;
	text-decoration:none;
	transition: text-shadow .3s;
}

.anchors a:hover{text-shadow: 0 0 .65px black, 0 0 .65px black;}


.category-parent {
	padding-bottom:2rem;
}

.category-parent > .row {padding-bottom:4rem;border-bottom:1px solid #cbcccd;}
.category-parent.related-projects > .row {border-bottom:none;}

.category-parent > h3 {
	font-family:"Poppins", sans-serif;
	color:#004b89;
	font-weight:bold;
	font-size:22px;
}

.category-parent > p {
	font-family:"Poppins", sans-serif;
	font-size:16px;
}

.category-parent .family {
	position:relative;
	display:flex;
	align-items:center;
	flex-direction:column;
	border: 1px solid #bcbec0;
	padding: 0 7.5% 20px 7.5%;
	margin-bottom: 30px;
/* 	min-height:70vh; */
	transition: 0.3s background-color;
}
.category-parent .family .header  {
	background-color: #808285;
	transition: 0.3s background-color;
/*
	line-height:5vh;
	min-height:5vh;
	max-height:10vh;
*/
	width:100%;
	position:absolute;
	top:0;
	left:0;
	padding-top:8px;
	padding-bottom:8px;
}

.category-parent .family .header > a {
	display:block;
	text-decoration:none;
	height:100%;
	width:100%;
	/*padding:0.5rem 1rem ;*/
	padding:0 1rem!important;
	font-family:"Poppins", sans-serif;
	color:white;
	font-size: 18px;
}

.category-parent .family .family-img {
	border: 1px solid #bcbec0;
	width:100%;
	height:200px;
	margin-top:70px;
	margin-bottom:20px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	background:white;
	text-decoration:none;
}
.category-parent .family .family-img:not(:first-child) {margin-top:0!important;}

.category-parent .family .family-img .img {
	width:70%;
	height:60%;
	min-height:150px;
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
/* 	margin-bottom:1.5rem; */
}

.category-parent .family .details {
	width:100%;
	margin-top:1vh;
}


.category-parent .family .details .tech-icons {
	/*border: 1px solid red;*/
	width:100%;
	display:flex;
}

.category-parent .family .details .tech-icons > img {
	/*max-width: 1.2vw;*/
	height:auto;
	width:auto;
	max-height:1.2vw;
	margin-right:10px;
	margin-bottom: 1vh;
}

.category-parent .family .details .specs {
	display:flex;
	flex-direction:column;
	margin: 1vh 0;
}
.category-parent .family .details .specs .spec {
	font-family: 'Poppins', sans-serif;
}

.category-parent .family .details .specs .spec .head {
	font-weight:bold;
	display:block;
}

.category-parent .family:hover {
	background-color: #ebebeb;
}
.category-parent .family:hover .header {
	background-color: #004b89;
}

.category-parent .project {
	    border: 1px solid #bcbec0;
		height:24vh;
		min-height:200px;
}

.category-parent .project .poster {
	height:65%;
	width:100%;
}
.category-parent .project .poster .img {
	width:100%;
	height:100%;
}

.category-parent .project .details {
	padding:10px 25px;
	font-family:"Poppins",sans-serif;
}
.category-parent .project .details > span {
	display:block;
}

@media screen and (max-width: 768px) {
	.anchors {
		flex-direction:column;
		margin-top: 1.5rem;
	}
	.anchors > a {
		margin-bottom: 1rem;
	}
	
	.category-parent .family .details .tech-icons > img {
		max-width: 6vw;
		max-height:6vw;
	}
}

@media screen and (max-width: 900px) {
	
	div.region-toggle{
		position: static !important;
		margin:20px 0 20px 0;
	}
	
	
	
}

div.region-toggle{
	top:25px;
	right:10vw;
	cursor: pointer;
}

div.region-toggle .btn-secondary{
	background-color: #8f9aa3;
	border-color: #8f9aa3;
	cursor: pointer;
	box-shadow:0 0 0 0 white !important;
}

div.region-toggle .btn-secondary:hover{
	background-color: #77818a;
	border-color: #77818a;
}

div.region-toggle .btn{
	font-size: 14px;
}

div.color_links a{
	display: inline-block;
	background-color: #ccc;
	padding:4px 20px;
	color: #fff;
	font-size: 14px;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.color_links a:nth-child(1){
	background-color: #f29900;
}

div.color_links a:nth-child(2){
	background-color: #36b4e5;
}

div.color_links a:nth-child(3){
	background-color: #004b89;
}

div.color_links a:nth-child(4){
	background-color: #b7b7b7;
}

div.color_links a:nth-child(5){
	background-color: #383838;
}

div.color_links a:hover{
	opacity: 0.7;
	text-decoration: none !important;
}

.list-group-horizontal .list-group-item { width: auto; display: inline; padding: 0.25rem 1rem;}

div.product-nav{
	background-color: #f0f0f0;
}

.list-group-item.active{
	background-color: #fba919;
	border-color: #fba919;
}

@media screen and (max-width: 768px) {
	
	div.product-nav.fixed-top{
		width:auto;
		right:0px;
		left:auto;
	}	
	
}